
function mudfish_adclean_73f6bf1364cd8f62d1393053d860c1c4() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`div[id^="div_new_power_link_"]`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_73f6bf1364cd8f62d1393053d860c1c4();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_73f6bf1364cd8f62d1393053d860c1c4();
  });
}
